
#stacks_out_617_page20 {
	width: 31%;
	margin-left:0;
}

#stacks_in_617_page20 {
	padding: 20px 0px 30px 0px;
}

#stacks_in_601_page20 {
	padding: 0px 0px 0px 50px;
}

#stacks_in_583_page20 {
	padding: 30px 50px 20px 50px;
}

#stacks_in_p1727_n1624_page20 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_p1727_n1626_page20 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_p1727_n1626_page20 .stacks_right {
	float:right;
	width:29%;
}

#stacks_in_p1727_n1626_page20 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:26%;
}
#stacks_in_p1727_n1628_page20 {
	padding: 25px 0px 25px 0px;
}

#stacks_in_p1727_n1629_page20 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1727_n1630_page20 {
	padding: 0px 30px 0px 0px;
}

#stacks_in_p1727_n1633_page20 {
	padding: 25px 0px 25px 20px;
}

#stacks_in_p1727_n1634_page20 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1727_n1635_page20 {
	padding: 0px 40px 0px 20px;
}

#stacks_in_p1727_n1638_page20 {
	padding: 25px 0px 25px 25px;
}

#stacks_in_p1727_n1639_page20 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1727_n1640_page20 {
	padding: 0px 0px 30px 25px;
}
